Subject: (whorl) an observation

From: mark millman <millman at us.ncipher.com>
Date: Wed, 12 Apr 2000 15:39:22 +0000

A friend of mine who doesn't subscribe to Urth or Whorl 
made the following remarks, which I thought interesting,
and urged him to post.  He declined, but told me that I 
might do so.

Please forgive me for posting this to both lists; but it con-
cerns the topics of both, and so I'm doing it in case there's 
anyone out there who subscribes to only one.

On Tuesday 11 April 2000 at 6:15:35 pm PDT, Sean wrote:

> If you wish, you may submit the following observations 
> in my stead:
>
> The sequence of long novels that Wolfe has produced 
> suggests a descent from a golden age, moving from 
> Severian's *Book of Gold*, to a *Book of Silk*, and 
> now a *Book of Horn*.  Likewise, our protagonists 
> descend in the scope of their powers, from the Conciliator 
> himself to our sailor Horn, whose feet of clay extend up to 
> his neck.  Of course, the sequence is not temporally linear in 
> that Urth, but in our Earth that's the way things have been 
> written.  Cool, eh?
>
> --Sean

Nacre/Mark Millman

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com